/*p.gallery-caption-copy.text-title{width: 101%;}
body, .adv-wrapper{min-width:320px}
body, .adv-wrapper{min-width:320px}
body.page-education.page-teachers.ac-nav-overlap{min-width:320px !important;}*/
.page-teachers .teachers_different_keyboards{width:371px;height:384px;background-size:371px 384px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/different_keyboards_large.jpg");left:50%;margin-left:-185.5px;position:relative}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-teachers .teachers_different_keyboards{background-image:url("/tw/education/images/teachers/different_keyboards_large_2x.jpg")}}@media only screen and (max-width: 1068px){.page-teachers .teachers_different_keyboards{width:270px;height:215px;background-size:270px 215px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/different_keyboards_medium.jpg")}}@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-teachers .teachers_different_keyboards{background-image:url("/tw/education/images/teachers/different_keyboards_medium_2x.jpg")}}@media only screen and (max-width: 735px){.page-teachers .teachers_different_keyboards{width:199px;height:177px;background-size:199px 177px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/different_keyboards_small.jpg")}}@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-teachers .teachers_different_keyboards{background-image:url("/tw/education/images/teachers/different_keyboards_small_2x.jpg")}}@media only screen and (max-width: 1068px){.page-teachers .teachers_different_keyboards{left:50%;margin-left:-135px;position:relative}}@media only screen and (max-width: 735px){.page-teachers .teachers_different_keyboards{left:50%;margin-left:-99.5px;position:relative}}
.page-teachers .teachers_excel_to_numbers{width:430px;height:264px;background-size:430px 264px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/excel_to_numbers_large.jpg")}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-teachers .teachers_excel_to_numbers{background-image:url("/tw/education/images/teachers/excel_to_numbers_large_2x.jpg")}}@media only screen and (max-width: 1068px){.page-teachers .teachers_excel_to_numbers{width:301px;height:173px;background-size:301px 173px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/excel_to_numbers_medium.jpg")}}@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-teachers .teachers_excel_to_numbers{background-image:url("/tw/education/images/teachers/excel_to_numbers_medium_2x.jpg")}}@media only screen and (max-width: 735px){.page-teachers .teachers_excel_to_numbers{width:620px;height:348px;background-size:620px 348px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/excel_to_numbers_small.jpg")}}@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-teachers .teachers_excel_to_numbers{background-image:url("/tw/education/images/teachers/excel_to_numbers_small_2x.jpg")}}@media only screen and (max-width: 735px){.page-teachers .teachers_excel_to_numbers{margin-left:auto;margin-right:auto;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/excel_to_numbers_large.jpg");height:auto;width:100%;left:auto;right:auto;background-position:50% 50%;background-size:100% auto;padding-bottom:56.12903%}}@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-teachers .teachers_excel_to_numbers{background-image:url("/tw/education/images/teachers/excel_to_numbers_large_2x.jpg")}}@media only screen and (max-width: 735px) and (max-width: 1068px){.page-teachers .teachers_excel_to_numbers{background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/excel_to_numbers_medium.jpg")}}@media only screen and (max-width: 735px) and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 1068px) and (min-resolution: 144dpi){.page-teachers .teachers_excel_to_numbers{background-image:url("/tw/education/images/teachers/excel_to_numbers_medium_2x.jpg")}}@media only screen and (max-width: 735px) and (max-width: 735px){.page-teachers .teachers_excel_to_numbers{background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/excel_to_numbers_small.jpg")}}@media only screen and (max-width: 735px) and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (max-width: 735px) and (min-resolution: 144dpi){.page-teachers .teachers_excel_to_numbers{background-image:url("/tw/education/images/teachers/excel_to_numbers_small_2x.jpg")}}
.page-teachers .image-airdrop{width:413px;height:194px;background-size:413px 194px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/tip_airdrop_large.jpg");margin-top:120px;margin-left:57px}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-teachers .image-airdrop{background-image:url("/tw/education/images/teachers/tip_airdrop_large_2x.jpg")}}@media only screen and (max-width: 1068px){.page-teachers .image-airdrop{width:293px;height:160px;background-size:293px 160px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/tip_airdrop_medium.jpg")}}@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-teachers .image-airdrop{background-image:url("/tw/education/images/teachers/tip_airdrop_medium_2x.jpg")}}@media only screen and (max-width: 735px){.page-teachers .image-airdrop{width:453px;height:120px;background-size:453px 120px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/tip_airdrop_small.jpg")}}@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-teachers .image-airdrop{background-image:url("/tw/education/images/teachers/tip_airdrop_small_2x.jpg")}}@media only screen and (max-width: 1068px){.page-teachers .image-airdrop{margin-left:45px}}@media only screen and (max-width: 735px){.page-teachers .image-airdrop{margin-top:45px;margin-left:0}}
.page-teachers .image-hey-siri{width:257px;height:455px;background-size:257px 455px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/tip_hey_siri_large.jpg");left:50%;margin-left:-128.5px;position:relative}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-teachers .image-hey-siri{background-image:url("/tw/education/images/teachers/tip_hey_siri_large_2x.jpg")}}@media only screen and (max-width: 1068px){.page-teachers .image-hey-siri{width:173px;height:305px;background-size:173px 305px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/tip_hey_siri_medium.jpg")}}@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-teachers .image-hey-siri{background-image:url("/tw/education/images/teachers/tip_hey_siri_medium_2x.jpg")}}@media only screen and (max-width: 735px){.page-teachers .image-hey-siri{width:121px;height:212px;background-size:121px 212px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/tip_hey_siri_small.jpg")}}@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-teachers .image-hey-siri{background-image:url("/tw/education/images/teachers/tip_hey_siri_small_2x.jpg")}}@media only screen and (max-width: 1068px){.page-teachers .image-hey-siri{left:50%;margin-left:-86.5px;position:relative}}@media only screen and (max-width: 735px){.page-teachers .image-hey-siri{left:50%;margin-left:-60.5px;position:relative}}@media only screen and (max-width: 735px){.page-teachers .image-hey-siri{margin-top:12px}}
.page-teachers .ecc-lm .image-ecc-ipad{width:451px;height:318px;background-size:451px 318px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/resources_everyone_can_code_large.jpg");position:relative}@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-teachers .ecc-lm .image-ecc-ipad{background-image:url("/tw/education/images/teachers/resources_everyone_can_code_large_2x.jpg")}}@media only screen and (max-width: 1068px){.page-teachers .ecc-lm .image-ecc-ipad{width:321px;height:227px;background-size:321px 227px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/resources_everyone_can_code_medium.jpg")}}@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-teachers .ecc-lm .image-ecc-ipad{background-image:url("/tw/education/images/teachers/resources_everyone_can_code_medium_2x.jpg")}}@media only screen and (max-width: 735px){.page-teachers .ecc-lm .image-ecc-ipad{width:249px;height:176px;background-size:249px 176px;background-repeat:no-repeat;background-image:url("/tw/education/images/teachers/resources_everyone_can_code_small.jpg")}}@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-teachers .ecc-lm .image-ecc-ipad{background-image:url("/tw/education/images/teachers/resources_everyone_can_code_small_2x.jpg")}}
.page-teachers .ecc-lm .card-media-ls{padding-left:0}

.modal-open{
	overflow: scroll;
}

.page-teachers .nextrouter-tileTwoUp .img-tile-router.additional-top {
    padding-top: 180px
}

@media only screen and (max-width: 1068px) {
    .page-teachers .nextrouter-tileTwoUp .img-tile-router.additional-top {
        padding-top: 170px
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .nextrouter-tileTwoUp .img-tile-router.additional-top {
        padding-top: 110px;
    }
}

.page-teachers .nextrouter-tileTwoUp .img-tile-router.img-ade {
	width: 980px;
	height: 350px;
	background-size: 980px 350px;
	background-image: url("/tw/education/images/teachers/learn_more_ade_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router.img-ade {
		background-image: url("/tw/education/images/teachers/learn_more_ade_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router.img-ade {
		width: 692px;
		height: 300px;
		background-size: 692px 300px;
		background-image: url("/tw/education/images/teachers/learn_more_ade_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router.img-ade {
		background-image: url("/tw/education/images/teachers/learn_more_ade_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router.img-ade {
		width: 736px;
		height: 300px;
		background-size: 736px 300px;
		background-image: url("/tw/education/images/teachers/learn_more_ade_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router.img-ade {
		background-image: url("/tw/education/images/teachers/learn_more_ade_small_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router.img-ade {
		width: 100%;
		background-size: cover;
		background-position: center
	}
}

.page-teachers .nextrouter-tileTwoUp .img-tile-router { padding-top:176px; }

@media only screen and (max-width: 1068px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router { padding-top:170px; }
}

@media only screen and (max-width: 735px) {
	.page-teachers .nextrouter-tileTwoUp .img-tile-router { padding-top: 114px; }
}

.page-teachers .image-teachers-tile-tip-keyboard {
    background-image: url("/tw/education/images/teachers/tile_tip_keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/tw/education/images/teachers/tile_tip_keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/tw/education/images/teachers/tile_tip_keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/tw/education/images/teachers/tile_tip_keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/tw/education/images/teachers/tile_tip_keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
   .page-teachers .image-teachers-tile-tip-keyboard {
        background-image: url("/tw/education/images/teachers/tile_tip_keyboard_small_2x.jpg")
    }
}

.page-teachers .image-teachers-tile-tip-airdrop {
    background-image: url("/tw/education/images/teachers/tile_tip_airdrop_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/tw/education/images/teachers/tile_tip_airdrop_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/tw/education/images/teachers/tile_tip_airdrop_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/tw/education/images/teachers/tile_tip_airdrop_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
   .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/tw/education/images/teachers/tile_tip_airdrop_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .image-teachers-tile-tip-airdrop {
        background-image: url("/tw/education/images/teachers/tile_tip_airdrop_small_2x.jpg")
    }
}

.image-teachers-tile-tip-excel {
    background-image: url("/tw/education/images/teachers/tile_tip_excel_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-teachers-tile-tip-excel {
        background-image: url("/tw/education/images/teachers/tile_tip_excel_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-teachers-tile-tip-excel {
        background-image: url("/tw/education/images/teachers/tile_tip_excel_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-teachers-tile-tip-excel {
        background-image: url("/tw/education/images/teachers/tile_tip_excel_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-teachers-tile-tip-excel {
        background-image: url("/tw/education/images/teachers/tile_tip_excel_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-teachers-tile-tip-excel {
        background-image: url("/tw/education/images/teachers/tile_tip_excel_small_2x.jpg")
    }
}



.image-teachers-icon-swift {
    width: 78px;
    height: 78px;
    background-size: 78px 78px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/g/images/teachers/icon_swift_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-teachers-icon-swift {
        background-image: url("/v/education/education/g/images/teachers/icon_swift_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-teachers-icon-swift {
        width: 65px;
        height: 65px;
        background-size: 65px 65px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/g/images/teachers/icon_swift_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-teachers-icon-swift {
        background-image: url("/v/education/education/g/images/teachers/icon_swift_medium_2x.png")
    }
}

.image-teachers-icon-swift.image-center {
    left: 50%;
    margin-left: -39px;
    position: relative
}

@media only screen and (max-width: 1068px) {
    .image-teachers-icon-swift.image-center {
        left: 50%;
        margin-left: -32.5px;
        position: relative
    }
}

.image-teachers-icon-orange-swift {
    width: 78px;
    height: 78px;
    background-size: 78px 78px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/g/images/teachers/icon_orange_swift_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-teachers-icon-orange-swift {
        background-image: url("/v/education/education/g/images/teachers/icon_orange_swift_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .image-teachers-icon-orange-swift {
        width: 65px;
        height: 65px;
        background-size: 65px 65px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/g/images/teachers/icon_orange_swift_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-teachers-icon-orange-swift {
        background-image: url("/v/education/education/g/images/teachers/icon_orange_swift_medium_2x.png")
    }
}

.image-teachers-icon-orange-swift.image-center {
    left: 50%;
    margin-left: -39px;
    position: relative
}

@media only screen and (max-width: 1068px) {
    .image-teachers-icon-orange-swift.image-center {
        left: 50%;
        margin-left: -32.5px;
        position: relative
    }
}

.page-teachers .image-teachers-real-story-close-the-gap {
    width: 490px;
    height: 470px;
    background-size: 490px 470px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/h/images/teachers/real_story_close_the_gap_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .image-teachers-real-story-close-the-gap {
        background-image: url("/v/education/education/h/images/teachers/real_story_close_the_gap_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .image-teachers-real-story-close-the-gap {
        width: 347px;
        height: 435px;
        background-size: 347px 435px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/h/images/teachers/real_story_close_the_gap_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .image-teachers-real-story-close-the-gap {
        background-image: url("/v/education/education/h/images/teachers/real_story_close_the_gap_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .image-teachers-real-story-close-the-gap {
        width: 415px;
        height: 170px;
        background-size: 415px 170px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/h/images/teachers/real_story_close_the_gap_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .image-teachers-real-story-close-the-gap {
        background-image: url("/v/education/education/h/images/teachers/real_story_close_the_gap_small_2x.jpg")
    }
}

.page-teachers .image-teachers-real-story-close-the-gap.image-center {
    left: 50%;
    margin-left: -245px;
    position: relative
}

@media only screen and (max-width: 1068px) {
    .page-teachers .image-teachers-real-story-close-the-gap.image-center {
        left: 50%;
        margin-left: -173.5px;
        position: relative
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .image-teachers-real-story-close-the-gap.image-center {
        left: 50%;
        margin-left: -207.5px;
        position: relative
    }
}

.page-overview .hour-of-code-2017 {
    background: #EDFCF9
}

.page-overview .hour-of-code-2017 .section-content {
    padding-top: 120px;
    padding-bottom: 170px
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .section-content {
        padding-top: 102px;
        padding-bottom: 100px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .section-content {
        padding-top: 55px;
        padding-bottom: 55px
    }
}

.page-overview .hour-of-code-2017 .hour-of-code-image {
    width: 352px;
    height: 422px;
    background-size: 352px 422px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_large.png");
    right: 108px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        width: 302px;
        height: 362px;
        background-size: 302px 362px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        width: 281px;
        height: 339px;
        background-size: 281px 339px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/robot_small_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        right: 45px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        right: auto
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-image {
        margin-top: 53px
    }
}

.page-overview .hour-of-code-2017 .hour-of-code-logo {
    width: 72px;
    height: 72px;
    background-size: 72px 72px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_large.png");
    margin-bottom: 44px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        width: 69px;
        height: 69px;
        background-size: 69px 69px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        width: 62px;
        height: 62px;
        background-size: 62px 62px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/logo_small_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017 .hour-of-code-logo {
        margin-bottom: 31px
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017-text {
        max-width: 510px
    }
}

.page-overview .hour-of-code-2017 .section-hero-headline {
    width: 104%
}

@media only screen and (max-width: 1068px) {
    .page-overview .hour-of-code-2017 .section-hero-headline {
        width: auto
    }
}

.page-overview .hour-of-code-2017-image {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute
}

@media only screen and (max-width: 735px) {
    .page-overview .hour-of-code-2017-image {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        position: relative;
        top: auto
    }
}

.page-teachers .hour-of-code-2017 .hour-of-code-image {
    width: 490px;
    height: 470px;
    background-size: 490px 470px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        width: 347px;
        height: 435px;
        background-size: 347px 435px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        width: 416px;
        height: 170px;
        background-size: 416px 170px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/hour_of_code_tile_small_2x.jpg")
    }
}

.page-teaching-code .hour-of-code-2017 {
    background: #EDFCF9
}

.page-teaching-code .hour-of-code-2017 .section-content {
    padding-top: 68px;
    padding-bottom: 139px
}

@media only screen and (max-width: 1068px) {
    .page-teaching-code .hour-of-code-2017 .section-content {
        padding-top: 54px;
        padding-bottom: 58px
    }
}

@media only screen and (max-width: 735px) {
    .page-teaching-code .hour-of-code-2017 .section-content {
        padding-top: 0;
        padding-bottom: 46px
    }
}

@media only screen and (max-width: 735px) {
    .page-teaching-code .hour-of-code-2017 .callout {
        margin-top: 0
    }
}

.page-teaching-code .hour-of-code-2017 .hour-of-code-image {
    width: 64px;
    height: 64px;
    background-size: 64px 64px;
    background-repeat: no-repeat;
    background-image: url("/v/education/education/i/images/shared/hoc-2017/icon_hourofcode_large.png");
    margin: 0 auto;
    display: block;
    margin-bottom: 28px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teaching-code .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/icon_hourofcode_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-teaching-code .hour-of-code-2017 .hour-of-code-image {
        width: 52px;
        height: 52px;
        background-size: 52px 52px;
        background-repeat: no-repeat;
        background-image: url("/v/education/education/i/images/shared/hoc-2017/icon_hourofcode_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teaching-code .hour-of-code-2017 .hour-of-code-image {
        background-image: url("/v/education/education/i/images/shared/hoc-2017/icon_hourofcode_small_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-teaching-code .hour-of-code-2017 .hour-of-code-image {
        margin-bottom: 22px
    }
}

.page-teaching-code .hour-of-code-2017 .subsection-text {
    margin: 0 auto;
    text-align: center;
    max-width: 600px
}

.page-teaching-code .hour-of-code-2017 .typography-callout {
    font-size: 32px;
    line-height: 1.125;
    font-weight: 600;
    letter-spacing: .004em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

.page-teachers .social-icons{
    bottom:3rem;
    height: 28px;
}

@media only screen and (max-width: 1068px){
    .page-teachers .social-icons{
        bottom:2rem;
    }
}


.custom-height{
    height: 530px;
}

@media only screen and (max-width: 1068px) {
    .custom-height{
        height: 480px;
    }
}